body, html { margin: 0; height: 100% }
.sky { height: 100%; position: relative; overflow: hidden; background: #deebff; }
.clouds_one { background: url(cloud_one.png) repeat-x 50%; position: absolute; left: 0; top: -175px; height: 100%; width: 300%; -webkit-animation: cloud_one 120s linear infinite; -moz-animation: cloud_one 120s linear infinite; -o-animation: cloud_one 120s linear infinite; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0) }
.clouds_two { background: url(cloud_two.png) repeat-x 10%; position: absolute; left: 0; top: -345px; height: 100%; width: 300%; -webkit-animation: cloud_two 75s linear infinite; -moz-animation: cloud_two 75s linear infinite; -o-animation: cloud_two 75s linear infinite; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0) }
.clouds_three { position: absolute; left: 0; top: 0; height: 100%; width: 300%; -webkit-animation: cloud_three 100s linear infinite; -moz-animation: cloud_three 100s linear infinite; -o-animation: cloud_three 100s linear infinite; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0) }
@-webkit-keyframes moon {
	0% { opacity: 0; left: -200%; -moz-transform: scale(.5); -webkit-transform: scale(.5) }
	50% { opacity: 1; -moz-transform: scale(1); left: 0; bottom: 250px; -webkit-transform: scale(1) }
	100% { opacity: 0; bottom: 500px; -moz-transform: scale(.5); -webkit-transform: scale(.5) }
}
@-webkit-keyframes cloud_one {
	0% { left: 0 }
	100% { left: -200% }
}
@-webkit-keyframes cloud_two {
	0% { left: 0 }
	100% { left: -200% }
}
@-webkit-keyframes cloud_three {
	0% { left: 0 }
	100% { left: -200% }
}
@-moz-keyframes sky_background {
	0% { background: #007fd5; color: #007fd5 }
	50% { background: #003f6a; color: #a3d9ff }
	100% { background: #007fd5; color: #007fd5 }
}
@-moz-keyframes moon {
	0% { opacity: 0; left: -200% -moz-transform:scale(.5); -webkit-transform: scale(.5) }
	50% { opacity: 1; -moz-transform: scale(1); left: 0 bottom:250px; -webkit-transform: scale(1) }
	100% { opacity: 0; bottom: 500px; -moz-transform: scale(.5); -webkit-transform: scale(.5) }
}
@-moz-keyframes cloud_one {
	0% { left: 0 }
	100% { left: -200% }
}
@-moz-keyframes cloud_two {
	0% { left: 0 }
	100% { left: -200% }
}
@-moz-keyframes cloud_three {
	0% { left: 0 }
	100% { left: -200% }
}
.design_outer { margin: 0 auto; padding: 0; width: 100%; position: absolute; z-index: 100 }
.design { margin: 0 auto; padding: 0; width: 1350px }